Poezio 0.9

Added by mathieui over 1 year ago

This release makes python 3.4 mandatory by moving to an asyncio-driven fork of SleekXMPP.

For a more detailed article, see http://blog.mathieui.net/poezio-0-9.html and the CHANGELOG file.


Comments